

h2{
    color: rgb(1, 62, 112);
}

a div{
    background: rgb(1, 62, 112);
    color: white;
    float: left;
    padding: 0px 25px 0px 25px;
}

a div:hover{
    background: rgb(0, 84, 153);
}

a div:active{
    background: rgb(0, 117, 212);
}